docs

# SetGameScore

interface SetGameScore : SimpleRequest < Boolean >
Content copied to clipboard

## Functions

method
Link copied to clipboard
open override fun method (): String
Content copied to clipboard

## Properties

disableEditMessage
Link copied to clipboard
abstract val disableEditMessage : Boolean
Content copied to clipboard
force
Link copied to clipboard
abstract val force : Boolean
Content copied to clipboard
requestSerializer
Link copied to clipboard
abstract val requestSerializer : SerializationStrategy<*>
Content copied to clipboard
resultDeserializer
Link copied to clipboard
open override val resultDeserializer : DeserializationStrategy< Boolean >
Content copied to clipboard
score
Link copied to clipboard
abstract val score : Long
Content copied to clipboard
userId
Link copied to clipboard
abstract val userId : UserId
Content copied to clipboard

## Inheritors

SetGameScoreByChatId
Link copied to clipboard
SetGameScoreByInlineMessageId
Link copied to clipboard